#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-KM9RKYzuK9c1ZIl6Evzk55
key:                  classy-prelude-1.5.0.2-KM9RKYzuK9c1ZIl6Evzk55
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  c7be6d27104c39196f65fd1a65050ebc
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-KM9RKYzuK9c1ZIl6Evzk55
depends:
    async-2.2.5-A9yY3sStrUyIJcfOkNbDOv base-4.16.4.0
    basic-prelude-0.7.0-9WmWpZeDVrC8jR70jYd0kU
    bifunctors-5.6-K6PUy59ylq426ZXT29Buli bytestring-0.11.4.0
    chunked-data-0.3.1-FM6CmWulF627XUzQnWEHEJ containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-DtL5AH6y1if92iaAq0qoKj
    mono-traversable-1.0.20.0-314ddgM4NTnD0E7yb5Gpr2
    mono-traversable-instances-0.1.1.0-E4mnYycZsHJHKJMZgnYjm1 mtl-2.2.2
    mutable-containers-0.3.4.1-KbbMwyBaUlHOHEabho4fh
    primitive-0.7.4.0-1hjisjTIkm1Ju7TlHVggBl
    say-0.1.0.1-9x1gRhZnKuwIjDwUanW5Z stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-Bqf4m3XJMY4LhFmNMLVjQx
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF
    vector-0.13.1.0-1Hbj4hORR7KGMeSpv0BhQN
    vector-instances-3.4.2-7JBohxCFXsv23jx5Hv7ple

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

